package com.atlassian.bitbucket.rest.markup;

import com.atlassian.bitbucket.rest.RestMapEntity;

public class RestMarkup extends RestMapEntity {

    private static final String HTML = "html";

    public RestMarkup(String html) {
        put(HTML, html);
    }

}
